xmin=-5; xmax= 5
par(lwd=2)
curve(dnorm(x, mean=0, sd=1, log=FALSE), xmin,xmax,col=2, lty=1,
      main="Normal density",xlab="x",ylab="p",ylim=c(0,1))
curve(pnorm(x, mean=0, sd=1, log=FALSE), xmin,xmax,col=4,lty=2,add=T)
legend(2,0.6,c("density","cumulative"),lwd=rep(1,2),col=c(2,4),lty=c(1,2),cex=1.0)
grid(10,10)
